<div class="animated fadeIn">
  <div class="row">
    <div class="col-lg-12">
      <div class="card">
        <div class="card-header">
          <i class="fa fa-align-justify"></i> Orders
        </div>
        <div class="card-body">
          <table class="table table-bordered table-striped">
            <thead>
              <tr>
                <th>ID</th>
                <th>Moment</th>
                <th>Status</th>
                <th>Actions</th>
              </tr>
            </thead>
            <tbody>
              <tr *ngFor="let item of payLoad">
                <td>{{ item.id }}</td>
                <td>{{ item.moment | date:'yyyy-MM-dd HH:mm:ss' }}</td>
                <td>{{ getOrderStatusLabel(item.orderStatus) }}</td>
                <td>
                  <button type="button" title="Details" class="btn btn-sm btn-primary text-right" [routerLink]="['./', item.id, 'items']"><i class="fa fa-binoculars"></i></button>
                </td>
              </tr>
            </tbody>
          </table>
        </div>
      </div>
    </div>
    <!--/.col-->
  </div>
</div>
